<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Documents>
    <Document name="eb-req">
        <query:QueryResponse xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
            xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" totalResultCount="1" startIndex="0"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
            
            <!-- Validate with sch/EB-REQ. -->
            
            <rim:RegistryObjectList>
                <rim:RegistryObject id="">
                    <rim:Slot name="Requirement">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:Requirement>                        
                                <sdg:Identifier>https://sr.oots.tech.ec.europa.eu/requirements/315cfd75-6605-49c4-b0fe-799833b41090</sdg:Identifier>
                                <sdg:Name/>
                                <sdg:ReferenceFramework>
                                    <sdg:Identifier/>
                                    <sdg:RelatedTo>
                                        <sdg:Identifier/>
                                    </sdg:RelatedTo>
                                </sdg:ReferenceFramework>
                            </sdg:Requirement>                        
                        </rim:SlotValue>    
                    </rim:Slot>            
                </rim:RegistryObject>
            </rim:RegistryObjectList>
        </query:QueryResponse>
    </Document>
    <Document name="eb-evi">
        <query:QueryResponse xmlns="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
            xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
            xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
            xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
            xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
            xmlns:sdg="http://data.europa.eu/p4s"
            xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" totalResultCount="1" startIndex="0"
            status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
            
            <!-- Validate with sch/EB-EVI. -->
            
            <rim:RegistryObjectList>
                <rim:RegistryObject id="">
                    <rim:Slot name="Requirement">
                        <rim:SlotValue xsi:type="rim:AnyValueType">
                            <sdg:Requirement>                        
                                <sdg:Identifier>https://sr.oots.tech.ec.europa.eu/requirements/315cfd75-6605-49c4-b0fe-799833b41099</sdg:Identifier>
                                <sdg:Name/>
                                <sdg:ReferenceFramework>
                                    <sdg:Identifier/>
                                    <sdg:RelatedTo>
                                        <sdg:Identifier/>
                                    </sdg:RelatedTo>
                                </sdg:ReferenceFramework>
                            </sdg:Requirement>                        
                        </rim:SlotValue>    
                    </rim:Slot>            
                </rim:RegistryObject>
            </rim:RegistryObjectList>
        </query:QueryResponse>
    </Document>
</Documents>
